# HttpCharStream.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/CharStream.h"`
`#include "ACEXML/common/URL_Addr.h"`
`#include "ACEXML/common/Mem_Map_Stream.h"`

Include dependency graph for HttpCharStream.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACEXML_HttpCharStream

## Detailed Description

Id
  HttpCharStream.h,v 1.9 2004/01/09 00:50:35 kitty Exp

Author:
  Krishnakumar B <kitty@cs.wustl.edu>